1:
  armor: 3
  damage_percentage: 4
  attack_speed: 2
  max_stamina: 3
2:
  armor: 4
  damage_percentage: 5
  attack_speed: 3
  max_stamina: 4
  stamina_use_reduction_percent: 2
3:
  armor: 8
  damage_percentage: 7
  attack_speed: 3
  max_stamina: 6
  stamina_use_reduction_percent: 3
  weapon_skill: 1
4:
  armor: 10
  damage_percentage: 8
  damage_spirit_percentage: 4
  attack_speed: 4
  movement_speed: 2
  max_hp: 5
  max_stamina: 8
  stamina_use_reduction_percent: 3
  weapon_skill: 2
5:
  armor: 10
  damage_percentage: 10
  damage_fire_percentage: 5
  damage_spirit_percentage: 5
  attack_speed: 5
  movement_speed: 2
  max_hp: 5
  max_stamina: 10
  stamina_use_reduction_percent: 3
  max_eitr: 10
  weapon_skill: 3
6:
  durability_percentage: 25
  armor_percentage: 15
  armor: 11
  damage_percentage: 12
  damage_fire_percentage: 6
  damage_lightning_percentage: 6
  damage_spirit_percentage: 6
  attack_speed: 6
  movement_speed: 3
  max_hp: 6
  hp_regen: 0.6
  max_stamina: 12
  stamina_regen_percentage: 6
  stamina_use_reduction_percent: 4
  max_eitr: 11
  eitr_regen_percentage: 6
  weapon_skill: 3
7:
  durability_percentage: 30
  armor_percentage: 18
  armor: 12
  damage_percentage: 14
  damage_fire_percentage: 7
  damage_frost_percentage: 7
  damage_lightning_percentage: 7
  damage_spirit_percentage: 7
  attack_speed: 7
  movement_speed: 3
  max_hp: 7
  hp_regen: 0.7
  max_stamina: 14
  stamina_regen_percentage: 7
  stamina_use_reduction_percent: 4
  max_eitr: 12
  eitr_regen_percentage: 7
  weapon_skill: 3
8:
  durability_percentage: 35
  armor_percentage: 20
  armor: 13
  damage_percentage: 16
  damage_fire_percentage: 8
  damage_frost_percentage: 8
  damage_lightning_percentage: 8
  damage_spirit_percentage: 8
  attack_speed: 8
  movement_speed: 3
  max_hp: 8
  hp_regen: 0.8
  max_stamina: 16
  stamina_regen_percentage: 8
  stamina_use_reduction_percent: 4
  max_eitr: 13
  eitr_regen_percentage: 8
  weapon_skill: 4
9:
  durability_percentage: 40
  armor_percentage: 22
  armor: 14
  damage_percentage: 18
  damage_fire_percentage: 9
  damage_frost_percentage: 9
  damage_lightning_percentage: 9
  damage_poison_percentage: 9
  damage_spirit_percentage: 9
  attack_speed: 9
  movement_speed: 3
  max_hp: 9
  hp_regen: 0.9
  max_stamina: 18
  stamina_regen_percentage: 9
  stamina_use_reduction_percent: 4
  max_eitr: 14
  eitr_regen_percentage: 9
  weapon_skill: 4
10:
  durability_percentage: 45
  armor_percentage: 25
  armor: 15
  damage_percentage: 20
  damage_fire_percentage: 10
  damage_frost_percentage: 10
  damage_lightning_percentage: 10
  damage_poison_percentage: 10
  damage_spirit_percentage: 10
  attack_speed: 10
  movement_speed: 3
  max_hp: 10
  hp_regen: 1
  max_stamina: 20
  stamina_regen_percentage: 10
  stamina_use_reduction_percent: 5
  max_eitr: 15
  eitr_regen_percentage: 10
  weapon_skill: 5
11:
  durability_percentage: 50
  armor_percentage: 28
  armor: 16
  damage_percentage: 22
  damage_fire_percentage: 11
  damage_frost_percentage: 11
  damage_lightning_percentage: 11
  damage_poison_percentage: 11
  damage_spirit_percentage: 11
  attack_speed: 11
  movement_speed: 3
  max_hp: 11
  hp_regen: 1.1
  max_stamina: 21
  stamina_regen_percentage: 11
  stamina_use_reduction_percent: 5
  max_eitr: 16
  eitr_regen_percentage: 11
  weapon_skill: 5
12:
  durability_percentage: 55
  armor_percentage: 30
  armor: 17
  damage_percentage: 24
  damage_fire_percentage: 12
  damage_frost_percentage: 12
  damage_lightning_percentage: 12
  damage_poison_percentage: 12
  damage_spirit_percentage: 12
  attack_speed: 12
  movement_speed: 4
  max_hp: 12
  hp_regen: 1.2
  max_stamina: 22
  stamina_regen_percentage: 12
  stamina_use_reduction_percent: 6
  max_eitr: 17
  eitr_regen_percentage: 12
  weapon_skill: 6
13:
  durability_percentage: 60
  armor_percentage: 32
  armor: 18
  damage_percentage: 26
  damage_fire_percentage: 13
  damage_frost_percentage: 13
  damage_lightning_percentage: 13
  damage_poison_percentage: 13
  damage_spirit_percentage: 13
  attack_speed: 13
  movement_speed: 4
  max_hp: 13
  hp_regen: 1.3
  max_stamina: 23
  stamina_regen_percentage: 13
  stamina_use_reduction_percent: 6
  max_eitr: 18
  eitr_regen_percentage: 13
  weapon_skill: 6
14:
  durability_percentage: 65
  armor_percentage: 35
  armor: 19
  damage_percentage: 28
  damage_fire_percentage: 14
  damage_frost_percentage: 14
  damage_lightning_percentage: 14
  damage_poison_percentage: 14
  damage_spirit_percentage: 14
  attack_speed: 14
  movement_speed: 4
  max_hp: 14
  hp_regen: 1.4
  max_stamina: 24
  stamina_regen_percentage: 14
  stamina_use_reduction_percent: 7
  max_eitr: 19
  eitr_regen_percentage: 14
  weapon_skill: 7
15:
  durability_percentage: 70
  armor_percentage: 38
  armor: 20
  damage_percentage: 30
  damage_fire_percentage: 15
  damage_frost_percentage: 15
  damage_lightning_percentage: 15
  damage_poison_percentage: 15
  damage_spirit_percentage: 15
  attack_speed: 15
  movement_speed: 4
  max_hp: 15
  hp_regen: 1.5
  max_stamina: 25
  stamina_regen_percentage: 15
  stamina_use_reduction_percent: 7
  max_eitr: 20
  eitr_regen_percentage: 15
  weapon_skill: 7
16:
  durability_percentage: 75
  armor_percentage: 40
  armor: 21
  damage_percentage: 32
  damage_fire_percentage: 16
  damage_frost_percentage: 16
  damage_lightning_percentage: 16
  damage_poison_percentage: 16
  damage_spirit_percentage: 16
  attack_speed: 16
  movement_speed: 5
  max_hp: 16
  hp_regen: 1.6
  max_stamina: 26
  stamina_regen_percentage: 16
  stamina_use_reduction_percent: 8
  max_eitr: 21
  eitr_regen_percentage: 16
  weapon_skill: 8
17:
  durability_percentage: 80
  armor_percentage: 42
  armor: 22
  damage_percentage: 34
  damage_fire_percentage: 17
  damage_frost_percentage: 17
  damage_lightning_percentage: 17
  damage_poison_percentage: 17
  damage_spirit_percentage: 17
  attack_speed: 17
  movement_speed: 5
  max_hp: 17
  hp_regen: 1.7
  max_stamina: 27
  stamina_regen_percentage: 17
  stamina_use_reduction_percent: 8
  max_eitr: 22
  eitr_regen_percentage: 17
  weapon_skill: 8
18:
  durability_percentage: 85
  armor_percentage: 45
  armor: 23
  damage_percentage: 36
  damage_fire_percentage: 18
  damage_frost_percentage: 18
  damage_lightning_percentage: 18
  damage_poison_percentage: 18
  damage_spirit_percentage: 18
  attack_speed: 18
  movement_speed: 5
  max_hp: 18
  hp_regen: 1.8
  max_stamina: 28
  stamina_regen_percentage: 18
  stamina_use_reduction_percent: 9
  max_eitr: 23
  eitr_regen_percentage: 18
  weapon_skill: 9
19:
  durability_percentage: 90
  armor_percentage: 48
  armor: 24
  damage_percentage: 38
  damage_fire_percentage: 19
  damage_frost_percentage: 19
  damage_lightning_percentage: 19
  damage_poison_percentage: 19
  damage_spirit_percentage: 19
  attack_speed: 19
  movement_speed: 5
  max_hp: 19
  hp_regen: 1.9
  max_stamina: 29
  stamina_regen_percentage: 19
  stamina_use_reduction_percent: 9
  max_eitr: 24
  eitr_regen_percentage: 19
  weapon_skill: 9
20:
  durability_percentage: 100
  armor_percentage: 50
  armor: 25
  damage_percentage: 40
  damage_fire_percentage: 20
  damage_frost_percentage: 20
  damage_lightning_percentage: 20
  damage_poison_percentage: 20
  damage_spirit_percentage: 20
  attack_speed: 20
  movement_speed: 5
  max_hp: 20
  hp_regen: 2
  max_stamina: 30
  stamina_regen_percentage: 20
  stamina_use_reduction_percent: 10
  max_eitr: 25
  eitr_regen_percentage: 20
  weapon_skill: 10
